/* BASIC css start */
#content { width: 1380px }

.item-wrap .hashtag { padding: 5px; text-align: left; }
.item-wrap .hashtag span { display: inline-block; word-break: break-all; background:#f3f3f3;margin-right: 5px; margin-bottom: 5px; padding-top: 5px;  }
.item-wrap .hashtag span a { color: #656565; font-size: 14px; }
.item-wrap .hashtag span a:hover { color: #f75258; }

#prdSearch .search_innerWrap {}
#prdSearch .page-hd .local {padding-bottom: 54px; padding-top: 49px; text-align:center;}
#prdSearch .search-wrap { background: #f7f7f7 ; border-top: 1px solid #a0a0a0;  margin: 0 0 55px; }
#prdSearch .search-wrap .search-cont { padding: 30px 0; }
#prdSearch .search-wrap .search-cont table { width: auto; margin: 0 auto; }
#prdSearch .search-wrap .search-cont th,
#prdSearch .search-wrap .search-cont td { padding: 12px 0; }
#prdSearch .search-wrap .search-cont th {text-align:left; font-weight:bold; font-size: 16px; color:#000; }
#prdSearch .search-wrap .search-cont th b { color: #985356; font-weight:bold; }
#prdSearch .search-wrap .search-cont .input-keyword,
#prdSearch .search-wrap .search-cont .input-price { border: 1px solid #d1d1d1; box-sizing:border-box; font-size: 16px; }
#prdSearch .search-wrap .search-cont .input-keyword { width: 258px; height: 35px; padding: 0 4px; box-sizing:border-box; }
#prdSearch .search-wrap .search-cont .input-price { width: 55px; }
#prdSearch .search-wrap .search-cont .search_btn {display:inline-block; width:110px; height:35px; line-height:37px; background:#8648d2; color:#fff; text-align:center; font-size: 16px; }

#prdSearch .item-wrap { }
#prdSearch .item-info .left {float:left; margin-bottom:12px; }
#prdSearch .item-info .right {float:right; text-align: right;}

#prdSearch .item-info .item-order a {display: inline-block; padding: 0px 14px; background: url(/design/soogee77/wib/common/sort_dot.gif) no-repeat 100% 5px; }
#prdSearch .item-info .item-order a:last-child {background: none; }

.basicpd_wrap .normal_prod_wrap{margin-top:0px!important;}

.recent-search-list {
    max-width: 400px;
}
.recent-search-list .empty { font-size: 16px; }
.recent-keyword { 
    display: inline-flex;
    align-items: center;
    min-height: 28px;
    color: #565656;
    font-size: 13px;
    padding: 0 14px;
    margin: 0 5px 6px 0;
    border: 1px solid #d1d1d1;
    border-radius: 30px;
    background: #FFF;
    line-height: 28px;
}
.recent-keyword a {
    font-size: 14px;
    color: #565656;
    font-weight: 500;
}
.recent-keyword button {
    position: relative;
    background: none;
    border: none;
    width: 17px;
    height: 17px;
    padding: 0;
    font-size: 0;
    text-indent: 0;
    color: #a5a5a5;
    cursor: pointer;
}
.recent-keyword button:before {
    transform: rotate(135deg);
}
.recent-keyword button:after {
    transform: rotate(45deg);
}
.recent-keyword button:after, 
.recent-keyword button:before {
    content: "";
    width: 10px;
    height: 1px;
    position: absolute;
    top: 45%;
    right: 0;
    background: #a5a5a5;
    transition: 0.4s;
}


/* BASIC css end */

